﻿.ph-menu a{border-bottom-color:transparent}
.ph-menu{display:table;width:100%;height:60px;color:#333;font:11px/14px 'Open Sans',sans-serif;padding:0;box-sizing:border-box}
.portal-headline_mobile .ph-menu{height:44px;min-width:320px;padding:0}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}

		.site-header .quick-links-menu ul li { background-color: #cd202d ; }
.rz-grbg{background:#14a751}

  #footer #widget-footer .grid_5:first-child { padding-right: 20px; }
.container_24 .prefix_6{padding-left:240px}

  .container_24 .prefix_6, .container_24 .suffix_1 { padding: 0; }
.global-space-wrapper .space{-webkit-box-flex:1;-ms-flex:1;flex:1}

.special-title {
    font-family: 'QuicksandDash';
    font-size:40px;
    color: #ffffff;
    text-shadow: #af45b4 1px 1px 0px;
    line-height:75px;
    margin-top:48px;
}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.icon-container { display: inline-block; margin-right: 5px; width: 20px; text-align: center; }

.icon-container .fa { font-size: 18px; }

.footer-top a.icon-container { margin-right: 3px; width: auto; color: rgba(250, 250, 250, 0.5); }

.footer-top a.icon-container:hover { color: #fafafa; }

.footer-top a.icon-container .fa { font-size: 30px; }

.frame .f_oj2{ background-position:0 -125px;}


#sponsor-info{
  float:left;
  height:85px;
  }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
.header-main{z-index:10;position:relative}
.sticky-shrink .stuck .header-main{transition:height .8s}
.transparent .header-main{height: 30px}
.header.show-on-scroll,.stuck .header-main{height:70px!important}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


			.header-search-hook-hide {
				color: #6a6a6a;
				position: absolute;
				top: 50%;
				margin-top: -7px;
				font-size: 13px;
				line-height: 1;
				right: 15px;
				cursor: pointer;
				opacity: 0;
			}
.video__meta-container{-webkit-box-sizing:border-box;box-sizing:border-box;background-color:#f2f2f2;padding:40px}
.ta-body .video__meta-container{background-color:#000}

.span12{width:940px;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12,textarea.span12,.uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}



.carddiv img, .carddiv3 img {
  width:100%;
  height:auto;
  display:block;
}




.carddiv3 {
  margin-bottom:20px;
  padding-right:10px;
  width:33%;
  width:33.3333%;
  float:left;
  box-sizing: border-box;
}

.carddiv3:nth-child(3n+3) { padding-left:10px; padding-right:0; }

.carddiv3:nth-child(3n+2) { padding-left:5px; padding-right:5px; }

.carddiv3:nth-child(3n+4) { padding-left:0; padding-right:10px; }

  .carddiv3:nth-child(2n+3) { padding-left:0; padding-right:10px; }

  .carddiv3:nth-child(2n+2) { padding-left:10px; padding-right:0; }





header#theme-header #main-nav ul li.menu-item-home a , header#theme-header #main-nav ul li.menu-item-home.current-menu-item a{
	background-image: none !important;
	text-indent: 0;
	width:auto;
}

span.thedislike:hover, .post-dislike.active .thedislike {
    color: #ee0f6f;
    border-color: #ee0f6f;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}
.loading-mask{background-color:#fff;bottom:0;left:0;pointer-events:none;position:fixed;right:0;top:0;transition:all .4s;z-index:100}
.loading-mask .loading-mask-element{position:absolute;top:50%;left:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);width:200px}
.loading-mask .loading-mask-element .loading-mask-element-loader{display:block;opacity:0;border:3px solid #333;border-radius:100%;height:32px;width:32px;-webkit-animation:pulse-loader 1s 0s infinite cubic-bezier(.21,.53,.56,.8);animation:pulse-loader 1s 0s infinite cubic-bezier(.21,.53,.56,.8);margin-left:auto;margin-right:auto}

.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}

.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

.has-feedback label.sr-only ~ .form-control-feedback{top:0}


.sr-only-focusable:active, .sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto
}




.post-in,

.single-in {

     width: 100%;

    border-left: 1px solid #999;

    border-right: 1px solid #999;

    border-bottom: 1px solid #999;

     box-shadow: 2px 2px 2px #999;

}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
